import 'package:mmoo_country_pickers/country.dart';

final List<Country> countryList = [
  Country(
      phoneCode: "244",
      tw: "安哥拉",
      name: "Angola",
      isoCode: "AO",
      iso3Code: "",
      zh: "安哥拉"),
  Country(
      phoneCode: "93",
      tw: "阿富汗",
      name: "Afghanistan",
      isoCode: "AF",
      iso3Code: "",
      zh: "阿富汗"),
  Country(
      phoneCode: "355",
      tw: "阿爾巴尼亞",
      name: "Albania",
      isoCode: "AL",
      iso3Code: "",
      zh: "阿尔巴尼亚"),
  Country(
      phoneCode: "213",
      tw: "阿爾及利亞",
      name: "Algeria",
      isoCode: "DZ",
      iso3Code: "",
      zh: "阿尔及利亚"),
  Country(
      phoneCode: "376",
      tw: "安道爾共和國",
      name: "Andorra",
      isoCode: "AD",
      iso3Code: "",
      zh: "安道尔共和国"),
  Country(
      phoneCode: "1264",
      tw: "安圭拉島",
      name: "Anguilla",
      isoCode: "AI",
      iso3Code: "",
      zh: "安圭拉岛"),
  Country(
      phoneCode: "1268",
      tw: "安提瓜和巴布達",
      name: "Antigua and Barbuda",
      isoCode: "AG",
      iso3Code: "",
      zh: "安提瓜和巴布达"),
  Country(
      phoneCode: "54",
      tw: "阿根廷",
      name: "Argentina",
      isoCode: "AR",
      iso3Code: "",
      zh: "阿根廷"),
  Country(
      phoneCode: "374",
      tw: "亞美尼亞",
      name: "Armenia",
      isoCode: "AM",
      iso3Code: "",
      zh: "亚美尼亚"),
  Country(
      phoneCode: "247",
      tw: "阿森松",
      name: "Ascension",
      isoCode: "AS",
      iso3Code: "",
      zh: "阿森松"),
  Country(
      phoneCode: "61",
      tw: "澳大利亞",
      name: "Australia",
      isoCode: "AU",
      iso3Code: "",
      zh: "澳大利亚"),
  Country(
      phoneCode: "43",
      tw: "奧地利",
      name: "Austria",
      isoCode: "AT",
      iso3Code: "",
      zh: "奥地利"),
  Country(
      phoneCode: "994",
      tw: "阿塞拜疆",
      name: "Azerbaijan",
      isoCode: "AZ",
      iso3Code: "",
      zh: "阿塞拜疆"),
  Country(
      phoneCode: "1242",
      tw: "巴哈馬",
      name: "Bahamas",
      isoCode: "BS",
      iso3Code: "",
      zh: "巴哈马"),
  Country(
      phoneCode: "973",
      tw: "巴林",
      name: "Bahrain",
      isoCode: "BH",
      iso3Code: "",
      zh: "巴林"),
  Country(
      phoneCode: "880",
      tw: "孟加拉國",
      name: "Bangladesh",
      isoCode: "BD",
      iso3Code: "",
      zh: "孟加拉国"),
  Country(
      phoneCode: "1246",
      tw: "巴巴多斯",
      name: "Barbados",
      isoCode: "BB",
      iso3Code: "",
      zh: "巴巴多斯"),
  Country(
      phoneCode: "375",
      tw: "白俄羅斯",
      name: "Belarus",
      isoCode: "BY",
      iso3Code: "",
      zh: "白俄罗斯"),
  Country(
      phoneCode: "32",
      tw: "比利時",
      name: "Belgium",
      isoCode: "BE",
      iso3Code: "",
      zh: "比利时"),
  Country(
      phoneCode: "501",
      tw: "伯利茲",
      name: "Belize",
      isoCode: "BZ",
      iso3Code: "",
      zh: "伯利兹"),
  Country(
      phoneCode: "229",
      tw: "貝寧",
      name: "Benin",
      isoCode: "BJ",
      iso3Code: "",
      zh: "贝宁"),
  Country(
      phoneCode: "1441",
      tw: "百慕達群島",
      name: "Bermuda Is.",
      isoCode: "BM",
      iso3Code: "",
      zh: "百慕大群岛"),
  Country(
      phoneCode: "591",
      tw: "玻利維亞",
      name: "Bolivia",
      isoCode: "BO",
      iso3Code: "",
      zh: "玻利维亚"),
  Country(
      phoneCode: "267",
      tw: "博茨瓦納",
      name: "Botswana",
      isoCode: "BW",
      iso3Code: "",
      zh: "博茨瓦纳"),
  Country(
      phoneCode: "55",
      tw: "巴西",
      name: "Brazil",
      isoCode: "BR",
      iso3Code: "",
      zh: "巴西"),
  Country(
      phoneCode: "673",
      tw: "文萊",
      name: "Brunei",
      isoCode: "BN",
      iso3Code: "",
      zh: "文莱"),
  Country(
      phoneCode: "359",
      tw: "保加利亞",
      name: "Bulgaria",
      isoCode: "BG",
      iso3Code: "",
      zh: "保加利亚"),
  Country(
      phoneCode: "226",
      tw: "布基納法索",
      name: "Burkina-faso",
      isoCode: "BF",
      iso3Code: "",
      zh: "布基纳法索"),
  Country(
      phoneCode: "95",
      tw: "緬甸",
      name: "Burma",
      isoCode: "MM",
      iso3Code: "",
      zh: "缅甸"),
  Country(
      phoneCode: "257",
      tw: "布隆迪",
      name: "Burundi",
      isoCode: "BI",
      iso3Code: "",
      zh: "布隆迪"),
  Country(
      phoneCode: "237",
      tw: "喀麥隆",
      name: "Cameroon",
      isoCode: "CM",
      iso3Code: "",
      zh: "喀麦隆"),
  Country(
      phoneCode: "2",
      tw: "加拿大",
      name: "Canada",
      isoCode: "CA",
      iso3Code: "",
      zh: "加拿大"),
  Country(
      phoneCode: "1345",
      tw: "開曼群島",
      name: "Cayman Is.",
      isoCode: "Cayman Is",
      iso3Code: "",
      zh: "开曼群岛"),
  Country(
      phoneCode: "236",
      tw: "中非共和國",
      name: "Central African Republic",
      isoCode: "CF",
      iso3Code: "",
      zh: "中非共和国"),
  Country(
      phoneCode: "235",
      tw: "乍得",
      name: "Chad",
      isoCode: "TD",
      iso3Code: "",
      zh: "乍得"),
  Country(
      phoneCode: "56",
      tw: "智利",
      name: "Chile",
      isoCode: "CL",
      iso3Code: "",
      zh: "智利"),
  Country(
      phoneCode: "57",
      tw: "哥倫比亞",
      name: "Colombia",
      isoCode: "CO",
      iso3Code: "",
      zh: "哥伦比亚"),
  Country(
      phoneCode: "242",
      tw: "剛果",
      name: "Congo",
      isoCode: "CG",
      iso3Code: "",
      zh: "刚果"),
  Country(
      phoneCode: "682",
      tw: "庫克群島",
      name: "Cook Is.",
      isoCode: "CK",
      iso3Code: "",
      zh: "库克群岛"),
  Country(
      phoneCode: "506",
      tw: "哥斯達黎加",
      name: "Costa Rica",
      isoCode: "CR",
      iso3Code: "",
      zh: "哥斯达黎加"),
  Country(
      phoneCode: "53",
      tw: "古巴",
      name: "Cuba",
      isoCode: "CU",
      iso3Code: "",
      zh: "古巴"),
  Country(
      phoneCode: "357",
      tw: "塞浦路斯",
      name: "Cyprus",
      isoCode: "CY",
      iso3Code: "",
      zh: "塞浦路斯"),
  Country(
      phoneCode: "420",
      tw: "捷克",
      name: "Czech Republic",
      isoCode: "CZ",
      iso3Code: "",
      zh: "捷克"),
  Country(
      phoneCode: "45",
      tw: "丹麥",
      name: "Denmark",
      isoCode: "DK",
      iso3Code: "",
      zh: "丹麦"),
  Country(
      phoneCode: "253",
      tw: "吉布堤",
      name: "Djibouti",
      isoCode: "DJ",
      iso3Code: "",
      zh: "吉布提"),
  Country(
      phoneCode: "1890",
      tw: "多明尼加共和國共和國",
      name: "Dominica Rep.",
      isoCode: "DO",
      iso3Code: "",
      zh: "多米尼加共和国"),
  Country(
      phoneCode: "593",
      tw: "厄瓜多爾",
      name: "Ecuador",
      isoCode: "EC",
      iso3Code: "",
      zh: "厄瓜多尔"),
  Country(
      phoneCode: "20",
      tw: "埃及",
      name: "Egypt",
      isoCode: "EG",
      iso3Code: "",
      zh: "埃及"),
  Country(
      phoneCode: "503",
      tw: "薩爾瓦多",
      name: "EI Salvador",
      isoCode: "SV",
      iso3Code: "",
      zh: "萨尔瓦多"),
  Country(
      phoneCode: "372",
      tw: "愛沙尼亞",
      name: "Estonia",
      isoCode: "EE",
      iso3Code: "",
      zh: "爱沙尼亚"),
  Country(
      phoneCode: "251",
      tw: "埃塞俄比亞",
      name: "Ethiopia",
      isoCode: "ET",
      iso3Code: "",
      zh: "埃塞俄比亚"),
  Country(
      phoneCode: "679",
      tw: "斐濟",
      name: "Fiji",
      isoCode: "FJ",
      iso3Code: "",
      zh: "斐济"),
  Country(
      phoneCode: "358",
      tw: "芬蘭",
      name: "Finland",
      isoCode: "FI",
      iso3Code: "",
      zh: "芬兰"),
  Country(
      phoneCode: "33",
      tw: "法國",
      name: "France",
      isoCode: "FR",
      iso3Code: "",
      zh: "法国"),
  Country(
      phoneCode: "594",
      tw: "法屬圭亞那",
      name: "French Guiana",
      isoCode: "GF",
      iso3Code: "",
      zh: "法属圭亚那"),
  Country(
      phoneCode: "241",
      tw: "加蓬",
      name: "Gabon",
      isoCode: "GA",
      iso3Code: "",
      zh: "加蓬"),
  Country(
      phoneCode: "220",
      tw: "岡比亞",
      name: "Gambia",
      isoCode: "GM",
      iso3Code: "",
      zh: "冈比亚"),
  Country(
      phoneCode: "995",
      tw: "格魯吉亞",
      name: "Georgia",
      isoCode: "GE",
      iso3Code: "",
      zh: "格鲁吉亚"),
  Country(
      phoneCode: "49",
      tw: "德國",
      name: "Germany",
      isoCode: "DE",
      iso3Code: "",
      zh: "德国"),
  Country(
      phoneCode: "233",
      tw: "加納",
      name: "Ghana",
      isoCode: "GH",
      iso3Code: "",
      zh: "加纳"),
  Country(
      phoneCode: "350",
      tw: "直布羅陀",
      name: "Gibraltar",
      isoCode: "GI",
      iso3Code: "",
      zh: "直布罗陀"),
  Country(
      phoneCode: "30",
      tw: "希臘",
      name: "Greece",
      isoCode: "GR",
      iso3Code: "",
      zh: "希腊"),
  Country(
      phoneCode: "1809",
      tw: "格林納達",
      name: "Grenada",
      isoCode: "GD",
      iso3Code: "",
      zh: "格林纳达"),
  Country(
      phoneCode: "1671",
      tw: "關島",
      name: "Guam",
      isoCode: "GU",
      iso3Code: "",
      zh: "关岛"),
  Country(
      phoneCode: "502",
      tw: "危地馬拉",
      name: "Guatemala",
      isoCode: "GT",
      iso3Code: "",
      zh: "危地马拉"),
  Country(
      phoneCode: "224",
      tw: "幾內亞",
      name: "Guinea",
      isoCode: "GN",
      iso3Code: "",
      zh: "几内亚"),
  Country(
      phoneCode: "592",
      tw: "圭亞那",
      name: "Guyana",
      isoCode: "GY",
      iso3Code: "",
      zh: "圭亚那"),
  Country(
      phoneCode: "509",
      tw: "海地",
      name: "Haiti",
      isoCode: "HT",
      iso3Code: "",
      zh: "海地"),
  Country(
      phoneCode: "504",
      tw: "洪都拉斯",
      name: "Honduras",
      isoCode: "HN",
      iso3Code: "",
      zh: "洪都拉斯"),
  Country(
      phoneCode: "852",
      tw: "中國香港",
      name: "Hongkong",
      isoCode: "HK",
      iso3Code: "",
      zh: "中国香港"),
  Country(
      phoneCode: "36",
      tw: "匈牙利",
      name: "Hungary",
      isoCode: "HU",
      iso3Code: "",
      zh: "匈牙利"),
  Country(
      phoneCode: "354",
      tw: "冰島",
      name: "Iceland",
      isoCode: "IS",
      iso3Code: "",
      zh: "冰岛"),
  Country(
      phoneCode: "91",
      tw: "印度",
      name: "India",
      isoCode: "IN",
      iso3Code: "",
      zh: "印度"),
  Country(
      phoneCode: "62",
      tw: "印度尼西亞",
      name: "Indonesia",
      isoCode: "ID",
      iso3Code: "",
      zh: "印度尼西亚"),
  Country(
      phoneCode: "98",
      tw: "伊朗",
      name: "Iran",
      isoCode: "IR",
      iso3Code: "",
      zh: "伊朗"),
  Country(
      phoneCode: "964",
      tw: "伊拉克",
      name: "Iraq",
      isoCode: "IQ",
      iso3Code: "",
      zh: "伊拉克"),
  Country(
      phoneCode: "353",
      tw: "愛爾蘭",
      name: "Ireland",
      isoCode: "IE",
      iso3Code: "",
      zh: "爱尔兰"),
  Country(
      phoneCode: "972",
      tw: "以色列",
      name: "Israel",
      isoCode: "IL",
      iso3Code: "",
      zh: "以色列"),
  Country(
      phoneCode: "39",
      tw: "意大利",
      name: "Italy",
      isoCode: "IT",
      iso3Code: "",
      zh: "意大利"),
  Country(
      phoneCode: "225",
      tw: "科特迪瓦",
      name: "Ivory Coast",
      isoCode: "Ivory Coast",
      iso3Code: "",
      zh: "科特迪瓦"),
  Country(
      phoneCode: "1876",
      tw: "牙買加",
      name: "Jamaica",
      isoCode: "JM",
      iso3Code: "",
      zh: "牙买加"),
  Country(
      phoneCode: "81",
      tw: "日本",
      name: "Japan",
      isoCode: "JP",
      iso3Code: "",
      zh: "日本"),
  Country(
      phoneCode: "962",
      tw: "約旦",
      name: "Jordan",
      isoCode: "JO",
      iso3Code: "",
      zh: "约旦"),
  Country(
      phoneCode: "855",
      tw: "柬埔寨",
      name: "Kampuchea (Cambodia )",
      isoCode: "KH",
      iso3Code: "",
      zh: "柬埔寨"),
  Country(
      phoneCode: "327",
      tw: "哈薩克",
      name: "Kazakstan",
      isoCode: "KZ",
      iso3Code: "",
      zh: "哈萨克斯坦"),
  Country(
      phoneCode: "254",
      tw: "肯雅",
      name: "Kenya",
      isoCode: "KE",
      iso3Code: "",
      zh: "肯尼亚"),
  Country(
      phoneCode: "82",
      tw: "韓國",
      name: "Korea",
      isoCode: "KR",
      iso3Code: "",
      zh: "韩国"),
  Country(
      phoneCode: "965",
      tw: "科威特",
      name: "Kuwait",
      isoCode: "KW",
      iso3Code: "",
      zh: "科威特"),
  Country(
      phoneCode: "331",
      tw: "吉爾吉斯坦",
      name: "Kyrgyzstan",
      isoCode: "KG",
      iso3Code: "",
      zh: "吉尔吉斯坦"),
  Country(
      phoneCode: "856",
      tw: "寮國",
      name: "Laos",
      isoCode: "LA",
      iso3Code: "",
      zh: "老挝"),
  Country(
      phoneCode: "371",
      tw: "拉脫維亞",
      name: "Latvia",
      isoCode: "LV",
      iso3Code: "",
      zh: "拉脱维亚"),
  Country(
      phoneCode: "961",
      tw: "黎巴嫩",
      name: "Lebanon",
      isoCode: "LB",
      iso3Code: "",
      zh: "黎巴嫩"),
  Country(
      phoneCode: "266",
      tw: "萊索托",
      name: "Lesotho",
      isoCode: "LS",
      iso3Code: "",
      zh: "莱索托"),
  Country(
      phoneCode: "231",
      tw: "利比里亞",
      name: "Liberia",
      isoCode: "LR",
      iso3Code: "",
      zh: "利比里亚"),
  Country(
      phoneCode: "218",
      tw: "利比亞",
      name: "Libya",
      isoCode: "LY",
      iso3Code: "",
      zh: "利比亚"),
  Country(
      phoneCode: "423",
      tw: "列支敦士登",
      name: "Liechtenstein",
      isoCode: "LI",
      iso3Code: "",
      zh: "列支敦士登"),
  Country(
      phoneCode: "370",
      tw: "立陶宛",
      name: "Lithuania",
      isoCode: "LT",
      iso3Code: "",
      zh: "立陶宛"),
  Country(
      phoneCode: "352",
      tw: "盧森堡",
      name: "Luxembourg",
      isoCode: "LU",
      iso3Code: "",
      zh: "卢森堡"),
  Country(
      phoneCode: "853",
      tw: "中國澳門",
      name: "Macao",
      isoCode: "MO",
      iso3Code: "",
      zh: "中国澳门"),
  Country(
      phoneCode: "261",
      tw: "馬達加斯加",
      name: "Madagascar",
      isoCode: "MG",
      iso3Code: "",
      zh: "马达加斯加"),
  Country(
      phoneCode: "265",
      tw: "馬拉維",
      name: "Malawi",
      isoCode: "MW",
      iso3Code: "",
      zh: "马拉维"),
  Country(
      phoneCode: "60",
      tw: "馬來西亞",
      name: "Malaysia",
      isoCode: "MY",
      iso3Code: "",
      zh: "马来西亚"),
  Country(
      phoneCode: "960",
      tw: "馬爾代夫",
      name: "Maldives",
      isoCode: "MV",
      iso3Code: "",
      zh: "马尔代夫"),
  Country(
      phoneCode: "223",
      tw: "馬里",
      name: "Mali",
      isoCode: "ML",
      iso3Code: "",
      zh: "马里"),
  Country(
      phoneCode: "356",
      tw: "馬爾他",
      name: "Malta",
      isoCode: "MT",
      iso3Code: "",
      zh: "马耳他"),
  Country(
      phoneCode: "1670",
      tw: "馬里亞那群島",
      name: "Mariana Is",
      isoCode: "Mariana Is",
      iso3Code: "",
      zh: "马里亚那群岛"),
  Country(
      phoneCode: "596",
      tw: "馬提尼克",
      name: "Martinique",
      isoCode: "Martinique",
      iso3Code: "",
      zh: "马提尼克"),
  Country(
      phoneCode: "230",
      tw: "毛里裘斯",
      name: "Mauritius",
      isoCode: "MU",
      iso3Code: "",
      zh: "毛里求斯"),
  Country(
      phoneCode: "52",
      tw: "墨西哥",
      name: "Mexico",
      isoCode: "MX",
      iso3Code: "",
      zh: "墨西哥"),
  Country(
      phoneCode: "373",
      tw: "摩爾多瓦",
      name: "Moldova, Republic of",
      isoCode: "MD",
      iso3Code: "",
      zh: "摩尔多瓦"),
  Country(
      phoneCode: "377",
      tw: "摩納哥",
      name: "Monaco",
      isoCode: "MC",
      iso3Code: "",
      zh: "摩纳哥"),
  Country(
      phoneCode: "976",
      tw: "蒙古",
      name: "Mongolia",
      isoCode: "MN",
      iso3Code: "",
      zh: "蒙古"),
  Country(
      phoneCode: "1664",
      tw: "蒙特塞拉特島",
      name: "Montserrat Is",
      isoCode: "MS",
      iso3Code: "",
      zh: "蒙特塞拉特岛"),
  Country(
      phoneCode: "212",
      tw: "摩洛哥",
      name: "Morocco",
      isoCode: "MA",
      iso3Code: "",
      zh: "摩洛哥"),
  Country(
      phoneCode: "258",
      tw: "莫桑比克",
      name: "Mozambique",
      isoCode: "MZ",
      iso3Code: "",
      zh: "莫桑比克"),
  Country(
      phoneCode: "264",
      tw: "納米比亞",
      name: "Namibia",
      isoCode: "NA",
      iso3Code: "",
      zh: "纳米比亚"),
  Country(
      phoneCode: "674",
      tw: "瑙魯",
      name: "Nauru",
      isoCode: "NR",
      iso3Code: "",
      zh: "瑙鲁"),
  Country(
      phoneCode: "977",
      tw: "尼泊爾",
      name: "Nepal",
      isoCode: "NP",
      iso3Code: "",
      zh: "尼泊尔"),
  Country(
      phoneCode: "599",
      tw: "荷屬安地列斯",
      name: "Netheriands Antilles",
      isoCode: "Netheriands Antilles",
      iso3Code: "",
      zh: "荷属安的列斯"),
  Country(
      phoneCode: "31",
      tw: "荷蘭",
      name: "Netherlands",
      isoCode: "NL",
      iso3Code: "",
      zh: "荷兰"),
  Country(
      phoneCode: "64",
      tw: "新西蘭",
      name: "New Zealand",
      isoCode: "NZ",
      iso3Code: "",
      zh: "新西兰"),
  Country(
      phoneCode: "505",
      tw: "尼加拉瓜",
      name: "Nicaragua",
      isoCode: "NI",
      iso3Code: "",
      zh: "尼加拉瓜"),
  Country(
      phoneCode: "227",
      tw: "尼日爾",
      name: "Niger",
      isoCode: "NE",
      iso3Code: "",
      zh: "尼日尔"),
  Country(
      phoneCode: "234",
      tw: "尼日利亞",
      name: "Nigeria",
      isoCode: "NG",
      iso3Code: "",
      zh: "尼日利亚"),
  Country(
      phoneCode: "850",
      tw: "朝鮮",
      name: "North Korea",
      isoCode: "KP",
      iso3Code: "",
      zh: "朝鲜"),
  Country(
      phoneCode: "47",
      tw: "挪威",
      name: "Norway",
      isoCode: "NO",
      iso3Code: "",
      zh: "挪威"),
  Country(
      phoneCode: "968",
      tw: "阿曼",
      name: "Oman",
      isoCode: "OM",
      iso3Code: "",
      zh: "阿曼"),
  Country(
      phoneCode: "92",
      tw: "巴基斯坦",
      name: "Pakistan",
      isoCode: "PK",
      iso3Code: "",
      zh: "巴基斯坦"),
  Country(
      phoneCode: "507",
      tw: "巴拿馬",
      name: "Panama",
      isoCode: "PA",
      iso3Code: "",
      zh: "巴拿马"),
  Country(
      phoneCode: "675",
      tw: "巴布亞新畿內亞",
      name: "Papua New Cuinea",
      isoCode: "PG",
      iso3Code: "",
      zh: "巴布亚新几内亚"),
  Country(
      phoneCode: "595",
      tw: "巴拉圭",
      name: "Paraguay",
      isoCode: "PY",
      iso3Code: "",
      zh: "巴拉圭"),
  Country(
      phoneCode: "51",
      tw: "秘魯",
      name: "Peru",
      isoCode: "PE",
      iso3Code: "",
      zh: "秘鲁"),
  Country(
      phoneCode: "63",
      tw: "菲律賓",
      name: "Philippines",
      isoCode: "PH",
      iso3Code: "",
      zh: "菲律宾"),
  Country(
      phoneCode: "48",
      tw: "波蘭",
      name: "Poland",
      isoCode: "PL",
      iso3Code: "",
      zh: "波兰"),
  Country(
      phoneCode: "689",
      tw: "法屬玻利尼西亞",
      name: "French Polynesia",
      isoCode: "PF",
      iso3Code: "",
      zh: "法属玻利尼西亚"),
  Country(
      phoneCode: "351",
      tw: "葡萄牙",
      name: "Portugal",
      isoCode: "PT",
      iso3Code: "",
      zh: "葡萄牙"),
  Country(
      phoneCode: "1787",
      tw: "波多黎各",
      name: "Puerto Rico",
      isoCode: "PR",
      iso3Code: "",
      zh: "波多黎各"),
  Country(
      phoneCode: "974",
      tw: "卡塔爾",
      name: "Qatar",
      isoCode: "QA",
      iso3Code: "",
      zh: "卡塔尔"),
  Country(
      phoneCode: "262",
      tw: "留尼旺",
      name: "Reunion",
      isoCode: "Reunion",
      iso3Code: "",
      zh: "留尼旺"),
  Country(
      phoneCode: "40",
      tw: "羅馬尼亞",
      name: "Romania",
      isoCode: "RO",
      iso3Code: "",
      zh: "罗马尼亚"),
  Country(
      phoneCode: "7",
      tw: "俄羅斯",
      name: "Russia",
      isoCode: "RU",
      iso3Code: "",
      zh: "俄罗斯"),
  Country(
      phoneCode: "1758",
      tw: "聖盧西亞",
      name: "Saint Lueia",
      isoCode: "LC",
      iso3Code: "",
      zh: "圣卢西亚"),
  Country(
      phoneCode: "684",
      tw: "東薩摩亞(美)",
      name: "Samoa Eastern",
      isoCode: "Samoa Eastern",
      iso3Code: "",
      zh: "东萨摩亚(美)"),
  Country(
      phoneCode: "685",
      tw: "西薩摩亞",
      name: "Samoa Western",
      isoCode: "Samoa Western",
      iso3Code: "",
      zh: "西萨摩亚"),
  Country(
      phoneCode: "378",
      tw: "聖馬力諾",
      name: "San Marino",
      isoCode: "SM",
      iso3Code: "",
      zh: "圣马力诺"),
  Country(
      phoneCode: "239",
      tw: "聖多美和普林西比",
      name: "Sao Tome and Principe",
      isoCode: "ST",
      iso3Code: "",
      zh: "圣多美和普林西比"),
  Country(
      phoneCode: "966",
      tw: "沙地阿拉伯",
      name: "Saudi Arabia",
      isoCode: "SA",
      iso3Code: "",
      zh: "沙特阿拉伯"),
  Country(
      phoneCode: "221",
      tw: "塞內加爾",
      name: "Senegal",
      isoCode: "SN",
      iso3Code: "",
      zh: "塞内加尔"),
  Country(
      phoneCode: "248",
      tw: "塞舌爾",
      name: "Seychelles",
      isoCode: "SC",
      iso3Code: "",
      zh: "塞舌尔"),
  Country(
      phoneCode: "232",
      tw: "塞拉利昂",
      name: "Sierra Leone",
      isoCode: "SL",
      iso3Code: "",
      zh: "塞拉利昂"),
  Country(
      phoneCode: "65",
      tw: "新加坡",
      name: "Singapore",
      isoCode: "SG",
      iso3Code: "",
      zh: "新加坡"),
  Country(
      phoneCode: "421",
      tw: "斯洛伐克",
      name: "Slovakia",
      isoCode: "SK",
      iso3Code: "",
      zh: "斯洛伐克"),
  Country(
      phoneCode: "386",
      tw: "斯洛文尼亞",
      name: "Slovenia",
      isoCode: "SI",
      iso3Code: "",
      zh: "斯洛文尼亚"),
  Country(
      phoneCode: "677",
      tw: "所羅門群島",
      name: "Solomon Is",
      isoCode: "SB",
      iso3Code: "",
      zh: "所罗门群岛"),
  Country(
      phoneCode: "252",
      tw: "索馬里",
      name: "Somali",
      isoCode: "SO",
      iso3Code: "",
      zh: "索马里"),
  Country(
      phoneCode: "27",
      tw: "南非",
      name: "South Africa",
      isoCode: "ZA",
      iso3Code: "",
      zh: "南非"),
  Country(
      phoneCode: "34",
      tw: "西班牙",
      name: "Spain",
      isoCode: "ES",
      iso3Code: "",
      zh: "西班牙"),
  Country(
      phoneCode: "94",
      tw: "斯裡蘭卡",
      name: "Sri Lanka",
      isoCode: "LK",
      iso3Code: "",
      zh: "斯里兰卡"),
  Country(
      phoneCode: "1784",
      tw: "聖文森特",
      name: "St.Vincent",
      isoCode: "VC",
      iso3Code: "",
      zh: "圣文森特"),
  Country(
      phoneCode: "249",
      tw: "蘇丹",
      name: "Sudan",
      isoCode: "SD",
      iso3Code: "",
      zh: "苏丹"),
  Country(
      phoneCode: "597",
      tw: "蘇里南",
      name: "Suriname",
      isoCode: "SR",
      iso3Code: "",
      zh: "苏里南"),
  Country(
      phoneCode: "268",
      tw: "斯威士蘭",
      name: "Swaziland",
      isoCode: "SZ",
      iso3Code: "",
      zh: "斯威士兰"),
  Country(
      phoneCode: "46",
      tw: "瑞典",
      name: "Sweden",
      isoCode: "SE",
      iso3Code: "",
      zh: "瑞典"),
  Country(
      phoneCode: "41",
      tw: "瑞士",
      name: "Switzerland",
      isoCode: "CH",
      iso3Code: "",
      zh: "瑞士"),
  Country(
      phoneCode: "963",
      tw: "敘利亞",
      name: "Syria",
      isoCode: "SY",
      iso3Code: "",
      zh: "叙利亚"),
  Country(
      phoneCode: "886",
      tw: "中國台灣",
      name: "Taiwan",
      isoCode: "TW",
      iso3Code: "",
      zh: "中国台湾"),
  Country(
      phoneCode: "992",
      tw: "塔吉克",
      name: "Tajikstan",
      isoCode: "TJ",
      iso3Code: "",
      zh: "塔吉克斯坦"),
  Country(
      phoneCode: "255",
      tw: "坦桑尼亞",
      name: "Tanzania",
      isoCode: "TZ",
      iso3Code: "",
      zh: "坦桑尼亚"),
  Country(
      phoneCode: "66",
      tw: "泰國",
      name: "Thailand",
      isoCode: "TH",
      iso3Code: "",
      zh: "泰国"),
  Country(
      phoneCode: "228",
      tw: "多哥",
      name: "Togo",
      isoCode: "TG",
      iso3Code: "",
      zh: "多哥"),
  Country(
      phoneCode: "676",
      tw: "湯加",
      name: "Tonga",
      isoCode: "TO",
      iso3Code: "",
      zh: "汤加"),
  Country(
      phoneCode: "1809",
      tw: "特立尼達和多巴哥",
      name: "Trinidad and Tobago",
      isoCode: "TT",
      iso3Code: "",
      zh: "特立尼达和多巴哥"),
  Country(
      phoneCode: "216",
      tw: "突尼斯",
      name: "Tunisia",
      isoCode: "TN",
      iso3Code: "",
      zh: "突尼斯"),
  Country(
      phoneCode: "90",
      tw: "土耳其",
      name: "Turkey",
      isoCode: "TR",
      iso3Code: "",
      zh: "土耳其"),
  Country(
      phoneCode: "993",
      tw: "土庫曼",
      name: "Turkmenistan",
      isoCode: "TM",
      iso3Code: "",
      zh: "土库曼斯坦"),
  Country(
      phoneCode: "256",
      tw: "烏幹達",
      name: "Uganda",
      isoCode: "UG",
      iso3Code: "",
      zh: "乌干达"),
  Country(
      phoneCode: "380",
      tw: "烏克蘭",
      name: "Ukraine",
      isoCode: "UA",
      iso3Code: "",
      zh: "乌克兰"),
  Country(
      phoneCode: "971",
      tw: "阿拉伯聯合酋長國",
      name: "United Arab Emirates",
      isoCode: "AE",
      iso3Code: "",
      zh: "阿拉伯联合酋长国"),
  Country(
      phoneCode: "44",
      tw: "英國",
      name: "United Kingdom",
      isoCode: "GB",
      iso3Code: "",
      zh: "英国"),
  Country(
      phoneCode: "1",
      tw: "美國",
      name: "United States of America",
      isoCode: "US",
      iso3Code: "",
      zh: "美国"),
  Country(
      phoneCode: "598",
      tw: "烏拉圭",
      name: "Uruguay",
      isoCode: "UY",
      iso3Code: "",
      zh: "乌拉圭"),
  Country(
      phoneCode: "233",
      tw: "烏茲別克",
      name: "Uzbekistan",
      isoCode: "UZ",
      iso3Code: "",
      zh: "乌兹别克斯坦"),
  Country(
      phoneCode: "58",
      tw: "委內瑞拉",
      name: "Venezuela",
      isoCode: "VE",
      iso3Code: "",
      zh: "委内瑞拉"),
  Country(
      phoneCode: "84",
      tw: "越南",
      name: "Vietnam",
      isoCode: "VN",
      iso3Code: "",
      zh: "越南"),
  Country(
      phoneCode: "967",
      tw: "也門",
      name: "Yemen",
      isoCode: "YE",
      iso3Code: "",
      zh: "也门"),
  Country(
      phoneCode: "381",
      tw: "南斯拉夫",
      name: "Yugoslavia",
      isoCode: "YU",
      iso3Code: "",
      zh: "南斯拉夫"),
  Country(
      phoneCode: "263",
      tw: "津巴布韋",
      name: "Zimbabwe",
      isoCode: "ZW",
      iso3Code: "",
      zh: "津巴布韦"),
  Country(
      phoneCode: "243",
      tw: "扎伊爾",
      name: "Zaire",
      isoCode: "ZR",
      iso3Code: "",
      zh: "扎伊尔"),
  Country(
      phoneCode: "260",
      tw: "贊比亞",
      name: "Zambia",
      isoCode: "ZM",
      iso3Code: "",
      zh: "赞比亚"),
  Country(
      phoneCode: "901",
      tw: "塞爾維亞",
      name: "Serbia",
      isoCode: "SRB",
      iso3Code: "",
      zh: "塞尔维亚"),
  Country(
      phoneCode: "86",
      tw: "中國",
      name: "China",
      isoCode: "CN",
      iso3Code: "",
      zh: "中国")
];
