class Country {
  final String name;
  final String isoCode;
  final String iso3Code;
  final String phoneCode;
  final String tw;
  final String zh;

  Country(
      {required this.name,
      required this.isoCode,
      required this.iso3Code,
      required this.phoneCode,
      required this.tw,
      required this.zh});

  factory Country.fromMap(Map<String, String> map) => Country(
      name: map['name']!,
      isoCode: map['isoCode']!,
      iso3Code: map['iso3Code']!,
      phoneCode: map['phoneCode']!,
      tw: map['tw']!,
      zh: map['zh']!);
}
